Subject: Use of c-client libs in commercial/shareware software

From: Forrest Aldrich <[email-masked]>
Date: Wed, 2 Aug 1995 16:15:45 -0400 (EDT)

What restrictions are there, if any, of using the c-client (IMAP4 when it's
stable) software/libs in the production of commercial/shareware? 

Thanks...

---

From: Mark Crispin <[email-masked]>
Date: Wed, 2 Aug 1995 17:03:59 -0700 (PDT)

> stable) software/libs in the production of commercial/shareware?

The specific terms are below.  Unofficial translation: use it as you please,
but:
	1) give us credit in the reference manual (and any "About" panel)
	2) don't claim that we endorse your product, or otherwise use our name
	   in advertising
	3) don't sue us if there's any bugs or other problems

 *  Permission to use, copy, modify, and distribute this software and its
 * documentation for any purpose and without fee is hereby granted, provided
 * that the above copyright notices appear in all copies and that both the
 * above copyright notices and this permission notice appear in supporting
 * documentation, and that the name of the University of Washington or The
 * Leland Stanford Junior University not be used in advertising or publicity
 * pertaining to distribution of the software without specific, written prior
 * permission.  This software is made available "as is", and
 * THE UNIVERSITY OF WASHINGTON AND THE LELAND STANFORD JUNIOR UNIVERSITY
 * DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, WITH REGARD TO THIS SOFTWARE,
 * INCLUDING WITHOUT LIMITATION ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND
 * FITNESS FOR A PARTICULAR PURPOSE, AND IN NO EVENT SHALL THE UNIVERSITY OF
 * WASHINGTON OR THE LELAND STANFORD JUNIOR UNIVERSITY BE LIABLE FOR ANY
 * SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER
 * RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF
 * CONTRACT, TORT (INCLUDING NEGLIGENCE) OR STRICT LIABILITY, ARISING OUT OF
 * OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

---

From: Tomas Kullman <[email-masked]>
Date: Fri, 11 Aug 1995 21:21:26 +0100

> 	1) give us credit in the reference manual (and any "About" panel)

Mark,

We are using an older version of c-client, 3.3 I think.
I have made sure there are a complete copy of the copyright notice and the
disclaimer in the readme file. I think there are one in the on-line help
as well. But unfortunately not in the about panel.

Is the statement above concerning the about panel a "strict" requirement?

Tomas

---

From: Mark Crispin <[email-masked]>
Date: Fri, 11 Aug 1995 12:48:39 -0700 (PDT)

> Is the statement above concerning the about panel a "strict" requirement?

I believe that what you have done is quite satisfactory.  Don't worry.